CachingIterator::offsetSet
CachingIterator::rewind
CachingIterator
PHP Manual

# CachingIterator::offsetUnset

(PHP 5 >= 5.2.0)

CachingIterator::offsetUnset — The offsetUnset purpose

### Description

public void CachingIterator::offsetUnset ( string `$index` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The index of the element to be unset.

### Return Values

No value is returned.

CachingIterator::offsetSet
CachingIterator::rewind
CachingIterator
PHP Manual